table.styled {
	border-top: 1px solid #003E7B;
	border-left: 1px solid #003E7B;
	text-align:center;
	font-size:14px;
}

table.styled.small {font-size:10px;}

table.styled th {
	background-color:#003E7B;
	font-weight:bold;
	color:#fff;
}

table.styled th a {
	color:#F8FAED !important;	
}

table.styled td, table.styled th {
	padding: 0.1em 0.4em !important;	
	border-right: 1px solid #003E7B !important;
	border-bottom: 1px solid #003E7B;
}
table.styled tr.alt td, table.styled tr.darkrow td {
	background-color: #f5f5f5;
}

.infotable {
	margin: 0 auto;
	border: 1px solid #FABA67;
	border-width: 1px 0 0 1px;
}
.infotable th { 
    background: #008AC3; 
    color: #FFFFFF; 
    font-size: 11px; 
    font-weight: bold; 
    text-align: center; 
}
.infotable.centeredtext td {text-align: center;}
.infotable th, .infotable td { 
    padding: 2px 4px !important;
    border: 1px solid #FABA67; 
    border-width: 0 1px 1px 0; 
    vertical-align:middle; 
		text-align: center;
}
.infotable td {font-size: 11px;}
.infotable .darkrow th, .infotable .darkrow td {background: #FDEBD7;} 
.infotable .lightrow th, .infotable .lightrow td {background: #FFF9EF;}
.infotable .darkrow th, .infotable .lightrow th { 
    color: #333; 
}
.infotable th small {font-size: 7pt;}

h2.glance {margin-top:10px !important;}

table.glance {
	width:470px !important;
}

table.glance td {
	padding:3px 5px !important;
}

table.glance td.left {
	text-align:right;
	width:135px;
}

table.glance td.right {
	text-align:left;
	width:330px;
}

td.PageContent p.searchtitle {
	margin:10px 0 0 !important;
}

td.PageContent a {
	font-size:16px;
}
